/**
 * Creates an array of the own enumerable string keyed property values of `object`.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 3,422 bytes
 * - Micro-dash: 170 bytes
 */
export declare function values<T>(object: T): T[keyof T][];
/** @hidden */
export declare function valuesOfNonArray<T>(object: T): T[keyof T][];
